img

{  border-style: none;

}


body
{  margin: 0;	padding: 0;	font-family: Verdana, Arial, Helvetica, sans-serif;	background: #ffffff;	
}


heading 
{  font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 20px;	color: #999999;	font-weight: lighter;
}


subheading 
{  font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 16px;	color: #666666;	font-weight: lighter;
}


hometextbox 
{  position:absolute; top:222px; width:460px; height:200px;  z-index:1;	padding-left:30px; padding-right:20px; padding-top:20px; float:left;
}


textbox 
{  position:absolute; top:222px; width:630px; height:200px;  z-index:1; padding-left:30px; padding-right:20px; padding-top:20px; float:left;
}


td,th, p 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	color:#333333
}


p a:link 
{ text-decoration: none; font-size: 11px; color: #333333;
}


p a:visited 
{ text-decoration: none; color: #999999;
}


p a:hover 
{ text-decoration: underline;	color: #999999;
}


p a:active 
{ text-decoration: none; color: #333333;
}

p a 
{ color: #333333;
}

.text 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
}

#Layer1 {position:absolute; left:0px; top:0px; width:1000px; height:222px; z-index:2
}

.homerighttextbox 
{ position:absolute; left:532px; top:224px; width:475px; height:200px;  z-index:1; padding-top:20px; float:left; 
}

.righttextbox 
{ position:absolute; left:700px; top:223px; width:250px; height:200px;  z-index:1; padding-top:20px; float:left; 
}

#footer1 
{ background: #ffffff;
	color: #ccc; text-align: left; border-width: 1px 0 0 0; border-style: solid; border-color: #999999; width: 1000px; position:absolute; bottom: 0px; left: 0px
}

.foot 
{ font-size: 10px; margin-left:30px; color:#999999; background-color:#FFFFFF;
}

.download a:link 
{ text-decoration: none; font-size: 10px; color: #263F91;
}

.download a:visited 
{ text-decoration: none; color: #263F91;
}

.download a:hover 
{ text-decoration: underline;	color: #999999;
}

.download a:active 
{ text-decoration: none; font-size: 10px; color: #263F91;
}

.download a 
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #263F91;
}








/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background-image:url(images/white.png);
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:640px;		
	
	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */	
	font-size:11px;
}


/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}



	/* black version of the overlay. simply uses a different background image */
	div.apple_overlay.black {
		background-image:url(images/transparent.png);		
		color:#fff;
	}
	
	div.apple_overlay h2 {
		margin:10px 0 -9px 0;
		font-weight:bold;
		font-size:14px;
	}
	
	div.black h2 {
		color:#fff;
	}
	
	#apple {
		margin-top:10px;
		text-align:center;
	}
	
	#apple img {
		background-color:#fff;
		padding:2px;
		border:1px solid #ccc;
		margin:2px 5px;
		cursor:pointer;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	}
